/* 

TABLES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 9. tables	--------- */

div.table {
	margin-bottom:10px;
		}
div.table .row {
		clear: both;
		}
div.table .col {
		float: left;
		width: 16%;
		background: #fff;
		border:1px solid #d9f1f7;
1		border-right:1px solid #bfccd0;
1		margin: 1px;
		padding: 10px 5px;
		}
div.table .col p {
		margin: 0;
		font-size: 1.1em;
		color:#19171A;
		}
div.table .row.header .col {
		background: #009cc4;
		border:1px solid #33b0d0;
		}
div.table .row.alt .col {
		background: #e5f4f8;
		}
div.table .row.header .col p {
		color: #fff;
		font-size: 1.2em;
		}
/*	specific	*/
div.table .col.payment-type {
		width: 40%;
		}
		